Skip to main content
GET
/
cabinet
/
admin
/
tariffs
/
{tariff_id}
/
stats
Get Tariff Stats
curl --request GET \
  --url https://api.example.com/cabinet/admin/tariffs/{tariff_id}/stats \
  --header 'Authorization: Bearer <token>'
{
  "id": 123,
  "name": "<string>",
  "subscriptions_count": 123,
  "active_subscriptions": 123,
  "trial_subscriptions": 123,
  "revenue_kopeks": 123,
  "revenue_rubles": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tariff_id
integer
required

Response

Successful Response

Tariff statistics.

id
integer
required
name
string
required
subscriptions_count
integer
required
active_subscriptions
integer
required
trial_subscriptions
integer
required
revenue_kopeks
integer
required
revenue_rubles
number
required